body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, textarea,img{border:medium none;margin:0;padding:0;}
/** 设置默认字体 **/
body,textarea,input,button,select,keygen,legend{font:12px/1.5 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', Arial, sans-serif; color:#404040; outline:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:lighter; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, li, ol {list-style:none;}
/** 重置超链接元素 **/
a{text-decoration:none;color:#404040;outline-style:none;}
a:hover{color:#009e37;text-decoration:none;-webkit-transition:0.3s;transition:0.3s;}

/** 重置图片元素 **/
.fl{float:left;}.fr{float:right;}
.f1{font-size:24px; color:#404040; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}
.f2{font-size:20px; color:#009e37;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.cl:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:none;border:0;font-size:0;}

.top_bg{width:100%;height:100px;margin:auto; background:#fff; border-bottom:1px solid #e6e6e6; position:fixed; left:0; top:0; z-index:99999;}
.top{width:1200px;margin:auto;}
.logo{float:left; padding-top:18px;}

.menu{width:650px; height:100px; float:left; margin-left:70px;}
.menu li{float:left;padding:0 24px;position:relative; line-height:101px; height:101px;}
.menu li:hover, .menu li.current-menu-item,.menu li.current_page_parent{background:#009e37;}
.menu li a{color:#000;font-size:16px;}
.menu li a:hover, .menu li:hover a, .menu li.current-menu-item a, .menu li.current_page_parent a{color:#fff; text-decoration:none;}
.menu li ul{border:medium none !important; display:none; float:none !important; margin-left:-24px; position:absolute; top:101px; z-index:99;}
.menu li ul li{border:medium none !important; float:none !important; margin:0 !important; padding:0 !important;height:40px;}
.menu li ul li a{background:#009e37; color:#fff !important; display:block; font-size:12px !important; margin:0; padding:0 25px !important; text-transform:capitalize !important; width:100%; cursor:pointer !important; text-align:left; line-height:40px; -moz-box-shadow:0px 2px 5px #333; -webkit-box-shadow:0px 2px 5px #333; box-shadow:0px 2px 5px #333;}
.menu li ul li a:hover, .menu li ul li.current-menu-item a{background:#fff; color:#009e37 !important;}

.top_r{width:105px;float:right; margin-top:37px;}
.top_r li{width:27px;height:27px;float:left; margin-right:10px; text-align:center;}
.top_r li:nth-child(3n){margin-right:0;}
.top_r li a{width:27px;height:27px;float:left; line-height:27px; border:1px solid #d6d6d6; border-radius:50%; background:#fff;}
.top_r li a:hover,.top_r li a.on{background:#009e37; color:#fff; border:1px solid #009e37;}

.top_r li .ss,.yy{float:right; -webkit-transition:0.5s;transition:0.5s; z-index:999999;}
.top_r li .ss{background:url(../images/fdj.jpg) center no-repeat; width:25px; height:27px; cursor:pointer; position:relative; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;float:left;}
.top_r li .ss .ss2{position:absolute; right:0; bottom:-66px; width:280px; height:30px; display:none;}
.top_r li .ss .key{width:208px;height:27px;line-height:27px;float:left; padding:0 10px; background-color:#fff; border:1px solid #e6e6e6;}
.top_r li .ss .key[type="text"]:focus{outline:none;}
.top_r li .ss .sub{float:right; width:50px; height:29px; background-color:#009e37; color:#fff; text-align:center; cursor:pointer;}


.ind-ban{width:100%; height:600px; margin:101px auto 0; position:relative;}
.ind-ban ul li{float:left; display:none;width:100%; height:600px; position:absolute; left:0; top:0; overflow:hidden;}
.ind-ban ul li a{width:100%;height:600px; display:block; margin:auto;}
.ind-num{position:absolute; left:50%; transform:translate(-50%,0); bottom:40px;}
.ind-num span{ display:block; _display:inline; float:left; margin:0 5px; width:50px; height:4px; background:#eee; overflow:hidden; cursor:pointer;}
.ind-num span.on{background:#009e37;}
/*Banner效果 End*/

.main{width:1200px; margin:60px auto 0; overflow:hidden;}
.main_hotpro_titbg{width:1200px; height:95px; margin:auto; background:url(../images/main_pro_tit.jpg) center no-repeat;}
.main_hotpro_tit{width:1200px; float:left; text-align:center; font-size:30px; color:#009e37; padding-top:55px;}
.main_hotpro_tit a{color:#009e37;} .main_hotpro_tit a:hover{color:#000;}
.main_hotpro_bt{width:1200px; margin:40px auto 0;}
.main_hotpro_bt li{width:180px; float:left; margin-right:24px;}
.main_hotpro_bt li:nth-child(6n){margin-right:0;}
.main_hotpro_bt li a{width:178px; height:58px; float:left; line-height:58px; background:#fff; border:1px solid #d6d6d6; text-align:center; font-size:16px;}
.main_hotpro_bt li a:hover{width:178px; height:58px; float:left; line-height:58px; background:#009e37; border:1px solid #009e37; text-align:center; color:#fff;}

.main_hotpro_img{width:1200px; margin:auto;}
.main_hotpro_img li{width:360px;height:350px;float:left; background:#fff; border:10px solid #ececec; margin:40px 30px 0 0; overflow:hidden;}
.main_hotpro_img li:nth-child(3n){margin-right:0;}
.main_hotpro_img li .pic{width:360px; height:270px; float:left; overflow:hidden;}
.main_hotpro_img li .pic img{width:360px; height:270px; -webkit-transition:0.5s; transition:0.5s;}
.main_hotpro_img li a:hover .pic img{-webkit-transform:scale(1.1); transform:scale(1.1);}
.main_hotpro_img li .btn{width:100px; height:25px;}
.main_hotpro_img li a .btn{width:240px;height:34px; margin:25px auto 0; background:#fff; border:1px solid #787876; line-height:34px; text-transform:uppercase; text-align:center;}
.main_hotpro_img li a:hover .btn{display:block; background:#009e37; border:1px solid #009e37; color:#fff;}
.main_hotpro_img li:hover{background:#fff; border:10px solid #009e37;}

.main_aboutnr{width:773px; float:left; border:1px solid #e6e6e6; background:#fff; padding:20px;}
.main_about{width:773px;float:left;}
.main_about_titbg{width:773px;float:left; background:url(../images/main_about_fgx.jpg) bottom no-repeat; padding-bottom:15px;}
.main_about_tit{float:left; background:url(../images/main_tit_tb.jpg) left no-repeat; padding-left:20px;}
.main_about_tit h1,.main_about_text h1,.main_honor_tit h1{float:left;font-size:18px; color:#009e37;} 
.main_about_tit h1 a,.main_about_text h1 a,.main_honor_tit h1 a{color:#009e37;}  
.main_about_tit h1 a:hover,.main_about_text h1 a:hover,.main_honor_tit h1 a:hover,.main_gsxc_tit a:hover,.main_news_wz h3 a:hover{color:#000;}
.main_about_more{float:right; padding-top:5px;}
.main_about_img{width:773px;float:left; margin-top:30px;}
.main_about_pic{width:237px;height:163px;float:left;} .main_about_pic img:hover,.main_news_tp img:hover{opacity:0.8;}
.main_about_text{width:500px;float:right;}
.main_about_text p{width:500px;float:left;line-height:24px; color:#787876;}

.main_gsxc{width:773px;float:left; margin-top:40px;}
.main_gsxc_titbg{width:773px;height:13px;float:left; position:relative; background:url(../images/main_gccg_titbg.jpg) repeat-x;}
.main_gsxc_tit{position:absolute; background:#fff; margin:auto; text-align:center; padding:0 20px; left:50%; transform:translate(-50%,0);}
.main_gsxc_tit a{font-size:14px; font-weight:bold; line-height:13px; color:#009e37;}

.picScroll-left4{width:773px; position:relative; float:left;}
.picScroll-left4 .hd4{position:relative; z-index:10;}
.picScroll-left4 .hd4 .prev{display:block;width:18px;height:40px;overflow:hidden;cursor:pointer; background:url(../images/left.jpg) center no-repeat; position:absolute;left:0;top:70px;}
.picScroll-left4 .hd4 .next{display:block;width:18px;height:40px;overflow:hidden;cursor:pointer; background:url(../images/right.jpg) center no-repeat; position:absolute;right:0;top:70px;}
.picScroll-left4 .bd4{width:700px; margin:30px auto 0; overflow:hidden;}
.picScroll-left4 .bd4 ul{width:700px; zoom:1;}
.picScroll-left4 .bd4 ul li{width:160px; height:140px; float:left; margin-right:20px; *display:inline;}
.picScroll-left4 .bd4 ul li img{width:150px; height:105px; border:1px solid #d6d6d6; padding:3px;}
.picScroll-left4 .bd4 ul li img:hover,.scrolltop img:hover,.main_hydt_pic img:hover{opacity:0.8;}
.picScroll-left4 .bd4 ul li a{display:inline-block; width:160px; height:140px;}
.picScroll-left4 .bd4 ul li span{display:block; line-height:30px; text-align:center;}

.main_honor{width:308px;float:right; background:#fff; padding:20px; border:1px solid #e6e6e6;}
.main_honor_titbg{width:308px;float:left; background:url(../images/main_honor_fgx.jpg) bottom no-repeat; padding-bottom:15px;}
.scrolltop{width:235px;height:400px;overflow:hidden;margin:20px auto 0;}
.scrolltop li{height:200px;overflow:hidden;text-align:center;line-height:24px; font-size:14px;}
.scrolltop img{width:235px;height:160px;}

.main_news{width:815px;float:left;}
.main_news_titbg{width:815px;float:left; background:url(../images/main_news_fgx.jpg) bottom no-repeat; padding-bottom:15px;}
.main_news_txt{width:815px;float:left; margin-top:30px;}
.main_news_tp{width:255px;float:left;}
.main_news_wz{width:530px;float:right;}
.main_news_wz h3{width:100%; float:left; font-size:16px; color:#009e37;} .main_news_wz h3 a{color:#009e37;} 
.main_news_wz span{width:100%; float:left; margin-top:10px; font-size:14px; color:#787876;}
.main_news_wz p{width:100%; float:left; margin-top:10px; line-height:22px;}

.main_news_text{width:815px; float:left; margin-top:20px;}
.main_news_text li{width:45%;float:left; background:url(../images/main_news_dot.jpg) left no-repeat; padding-left:15px; line-height:30px; margin-right:5%;border-bottom:1px dashed #e6e6e6;}
.main_news_text li:nth-child(2n){margin-right:0;}
.main_news_text li span{float:right;}

.main_hydt{width:345px;float:right;}
.main_hydt_titbg{width:345px;float:left; background:url(../images/main_news_fgx.jpg) bottom no-repeat; padding-bottom:15px;}
.main_hydt_pic{width:345px;float:left; margin-top:30px;}
.main_hydt_text{width:345px; float:left; margin-top:20px;}
.main_hydt_text li{width:330px;float:left; background:url(../images/main_news_dot.jpg) left no-repeat; padding-left:15px; line-height:30px; border-bottom:1px dashed #e6e6e6; overflow:hidden;
text-overflow:ellipsis; white-space:nowrap;}
.main_hydt_text li span{float:right;}

.link{width:1200px;margin:60px auto 0; overflow:hidden;}
.link-s{width:1200px; margin:auto; height:120px; background:url(../images/main_link_bg.jpg) no-repeat center top;}
.link span{display:block; height:44px;}
.link span img{float:left; width:165px; height:32px;}
.link span em{float:right; padding-right:16px; font:12px/30px "Microsoft Yahei";}
.link span em a{color:#009e37;}
.link p{text-align:left; padding:0 20px;}
.link p a{display:inline-block; margin:0 5px; font:12px/30px "Microsoft Yahei";}

.main2_bg{width:100%; margin:60px auto 0; background:url(../images/footer_bg.jpg); padding:50px 0; overflow:hidden;}
.main2{width:1200px;margin:auto;}
.main2_cont{width:400px;float:left;}
.main2_cont_tit{width:400px;float:left;} 
.main2_cont_tit a,.main2_feed_tit a{color:#fff; font-size:24px; font-weight:bold;}
.main2_cont_tit a:hover,.main2_cont_text ul li a:hover,.main2_feed_tit a:hover{color:#009e37;}
.main2_cont_text{width:400px;float:left; margin-top:40px;}
.main2_cont_text h1{font-size:18px; color:#fff;}
.main2_cont_text ul{width:400px;float:left; margin-top:30px;}
.main2_cont_text ul li{width:400px;float:left; line-height:30px; font-size:14px; color:#787876;}
.main2_cont_text ul li a{color:#787876;}
.main2_cont_text ul li span{float:left; padding:8px 10px 0 0;}

.main2_feed{width:680px;float:right;}
.main2_feed_tit{width:680px;float:left;} 

.main_feed_cont{width:680px;float:left; margin-top:30px;}
.main_feed_cont .t1,.main_feed_cont .t3{width:49%;float:left;} 
.main_feed_cont .t2,.main_feed_cont .t4{width:49%;float:right;}
.main_feed_cont input.text{border:1px solid #6a6a6a;color:#787876;width:89%; padding:2.5% 5%; margin-bottom:20px; background:#333; font-size:14px;}
.main_feed_cont textarea.textarea{background:#333;border:1px solid #6a6a6a;color:#787876;width:93.5%;height:100px;padding:3%; margin-bottom:20px; font-size:14px;}
.main_feed_cont input.btn, a.btn{background:#3c3c3c;padding:1% 0;color:#787876; font-size:14px; border:1px solid #3c3c3c; width:150px;}
.main_feed_cont input.btn:hover, a.btn:hover{background:#009e37; color:#fff; border:1px solid #009e37;}

.footer_bg{width:100%; margin:auto; background:#009e37; overflow:hidden; padding:20px 0;}
.footer{width:1200px;margin:auto;}
.footer_l{float:left; padding:20px 0; font-size:14px; color:#fff; line-height:30px;}
.footer_l a{color:#fff;}  .footer_l a:hover{color:#000;}
.footer_r{float:right; padding-top:10px;}
.footer_r h3{width:20px; float:right; font-size:16px; color:#fff; margin-left:20px; line-height:20px;}
.footer_r span{width:10px; color:#fff; margin-left:20px; float:right; line-height:14px; font-size:13px;}
.footer_r img{width:120px;height:120px;float:left;}


.fix{position:fixed; z-index:99; right:0px; bottom:35%; border-radius:5px;}
.fix .bodd{position: relative; background:#009e37; padding:10px; width:120px;}
.fix .bodd .blacktop,
.fix .bodd .close{position:absolute; cursor: pointer; width:43px; left:50%; margin-left:-21.5px;}
.fix .bodd .close{background: url(../images/close.png) no-repeat; top:-29px; height:29px;}
.fix .bodd .blacktop{background: url(../images/fix_top.png) no-repeat; bottom:-35px; height:35px;}
.fix .bodd p{font-size:16px; color:#fff; text-align: center; font-weight:bold; padding:15px 0px 15px 0px;}
.fix .bodd span{height:35px; background: #313131; display:block; text-align:center; color:#fff; border-radius:5px 5px 0px 0px; line-height:35px; font-size:14px;}
.fix .bodd .online{background:#fff; text-align: center; padding-top:10px;}
.fix .bodd .online a{height:18px; line-height:18px; background: url(../images/fixqq.jpg) no-repeat 15px 2px; display: block; padding-bottom:10px; padding-left:15px;}
.fix .bodd .ewm{text-align:center; background:#fff; margin-top:10px;padding:5px 0;} 
.fix .bodd .ewm img{width:110px;height:110px;}
.fix .bodd .tel{text-align:center; padding-top:10px;}
.fix .bodd .tel span{display:block; color:#fff; font-size:14px; background:url(../images/fix_teltb.png) left no-repeat; margin-left:20px;}
.fix .bodd .tel b{display:block; color:#fff; font-size:15px; padding-bottom:5px;}
.fix .kefubtn{background: url(../images/fixsuo.png) no-repeat; width:70px; height:142px; display:none; cursor:pointer;}

/** 首页代码 End **/

.about_bn_box{width:100%; height:300px; margin:101px auto 0; background:url(../images/about_bn.jpg) no-repeat center;}
.pro_bn_box{width:100%; height:300px; margin:101px auto 0; background:url(../images/pro_bn.jpg) no-repeat center;}
.news_bn_box{width:100%; height:300px; margin:101px auto 0; background:url(../images/news_bn.jpg) no-repeat center;}
.hzal_bn_box{width:100%; height:300px; margin:101px auto 0; background:url(../images/hzal_bn.jpg) no-repeat center;}
.cont_bn_box{width:100%; height:300px; margin:101px auto 0; background:url(../images/cont_bn.jpg) no-repeat center;}

/*内页banner代码 End*/

.about_bn{width:1200px; margin:auto;}
.about_bn_text{padding:91px 20px;}
.about_bn_text h3{font-size:24px;color:#009e37; text-transform:uppercase;}
.about_bn_text h4{font-size:12px;color:#000;padding-top:10px;}
.about_bn_text h4 a{color:#000;} 
.about_bn_text h4 a:hover{color:#009e37;}
.about_bn_text h4 span{color:#000; font-weight:bold;}

.ny_title_list{height:54px; background-color:white; width:1200px; border-bottom:1px solid #e6e6e6;}

.ny_title_list a{width:120px; height:54px; display:block; font-size:14px; color:#333; float:left; text-align:center; line-height:54px; border-right:1px solid #e6e6e6;}
.ny_title_list a.on{background-color:#009e37;color:#fff;}
.ny_title_list a:hover{background-color:#009e37;color:#fff;}

.ny_main{width:1200px; margin:auto; margin-bottom:50px; overflow:hidden;}
.about_text{width:1200px; float:left; margin-top:50px; line-height:30px; font-size:14px;}

.honor_r_img{width:1200px;float:left;}
.honor_r_img ul{width:1200px;margin-top:50px;}
.honor_r_img ul li{width:280px;height:270px;float:left;margin-right:26px;}
.honor_r_img ul li:nth-child(4n){margin-right:0;}
.honor_r_img ul li span{width:280px;float:left; text-align:center;line-height:24px; font-size:14px; padding-top:10px;}
.honor_r_img ul li img{width:280px; height:196px; border:0;}
.honor_r_img ul li img:hover{opacity:0.8;}

.Pages{width:100%;float:left; margin-top:50px; line-height:32px; text-align:center;}
.Pages span{padding:0px 3px; display:inline-block;}
.Pages a{display:inline-block; margin:0px 2px; height:32px; }
.Pages .p_page em{font-style:normal; font-family:Arial;}
.Pages .p_page em a{padding:0px 12px; border:solid 1px #e1e1e1;}
.Pages .p_page em a.a_cur{color:#009e37; border:0; border-top:solid 1px #009e37; border-bottom:solid 1px #009e37;}
.Pages .p_page em a:hover{border-color:#009e37;}
.Pages .a_prev{width:32px; background:url(../images/bg_prev.jpg) no-repeat;}
.Pages .a_next{width:32px; background:url(../images/bg_next.jpg) no-repeat;}

/*关于我们代码 End*/


.products{width:1200px;float:left; margin-top:50px;}
.promore_l{width:600px;float:left;}

.sp-wrap{display:none; position:relative; float:left;width:600px;}
.sp-thumbs{text-align:left;display:inline-block; margin-top:30px;}
.sp-thumbs img{min-height:38px; min-width:50px; max-width:50px;}
.sp-thumbs a:link, .sp-thumbs a:visited {width:50px; height:38px; overflow: hidden; opacity:0.5; display:inline-block; background-size:cover; background-position:center;-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out; margin-right:3px;}
.sp-thumbs a:hover {opacity:1;}
.sp-thumbs a:active, .sp-current{opacity:1!important;position:relative;}
.sp-large {position:relative; overflow:hidden; top:0; left:0; height:404px !important;}
.sp-large a img{width:100%; display:block;}
.sp-large a{display:block;}
.sp-zoom{position:absolute;left:-50%;top:-50%;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;display:none;}
.sp-lightbox{position:fixed;top:0;left:0;height:100%;width:100%; background:rgb(0, 0, 0); background:rgba(0, 0, 0, .9);z-index: 500;display: none;cursor: pointer;}
.sp-lightbox img{position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:100%; max-height:100%; border:2px solid #fff;}
#sp-prev, #sp-next{position:absolute; top:50%; margin-top:-25px; z-index:501; color:#fff; padding:14px; text-decoration:none;background:#000; border-radius:25px; border:2px solid #fff; width:50px;height:50px; box-sizing:border-box;transition: .2s;}
#sp-prev{left:10px;}
#sp-prev:before{content:''; border:7px solid transparent; border-right:15px solid #fff; position: absolute; top:16px; left:7px;}
#sp-next{right:10px;}
#sp-next:before{content:''; border:7px solid transparent; border-left:15px solid white; position: absolute; top:16px; left:18px;}
#sp-prev:hover, #sp-next:hover{background:#444;}

/*放大镜代码 End*/

.pros_right{width:550px; float:right; overflow:hidden;}
.pros_right_top{overflow:hidden; padding-bottom:10px; border-bottom:1px dashed #e6e6e6;}
.pros_right_top strong{overflow:hidden;display: inline-block; font-weight:bold; font-size:24px; color:#009e37; padding-bottom:10px;}
.pros_right_top a{font-size:14px;float:right;width:120px; height:30px; background:#009e37; line-height:30px; text-align:center; color:#fff;}
.pros_right_top a:hover{background:#000; color:#fff;}

.proleft{width:550px;float:left; font-size:14px; line-height:30px; margin-top:10px;}

.tabs-basic{width:1200px;margin-top:50px;float:left;}
/* The tabs */
.tabs-basic ul{list-style:none; text-align:left; margin:0; padding:0; border-bottom:1px solid #e6e6e6;}
.tabs-basic ul li{display:inline-block; margin-bottom:-1px; font-size:16px;}
.tabs-basic a{display:block; text-decoration:none; border:1px solid transparent; padding:10px 50px; background:#eee; color:#404040;}
.tabs-basic .tab-active{border-color:#009e37; background-color:#009e37; color:#fff;}
/* The content */
.tabs-basic .tabs-content-placeholder{overflow:hidden; background-color:#fff; padding-top:20px; margin:auto;}
.tabs-basic .tabs-content-placeholder div{display:none;}
.tabs-basic .tabs-content-placeholder div.tab-content-active{display:block; line-height:30px; font-size:14px;}
.tabs-basic .tabs-content-placeholder div.tab-content-active table{border:1px solid #d6d6d6; line-height:24px; text-align:center;}
.tabs-basic .tabs-content-placeholder div.tab-content-active table tr{padding-left:20px;}
.tabs-basic .tabs-content-placeholder div p{line-height:24px; text-align:left; margin-top:20px;}
.tabs-basic .tabs-content-placeholder div img{max-width:100%;}

/** 产品中心代码 End **/

.news_r_text{width:1200px;float:left;}
.news_r_text ul{padding-top:30px; }
.news_r_text ul li{width:1200px;float:left; border-bottom:1px solid #e6e6e6; height:50px; line-height:50px;}
.news_r_text ul li .left{font-size:14px;float:left;}
.news_r_text ul li .left b{color:#e4e4e4; padding-right: 5px;}
.news_r_text ul li .right{float:right;height:18px; line-height: 18px; text-align: center; text-transform: uppercase; width: 98px; border:1px solid #d6d6d6; display: block; color:#787876; font-family: arial; margin-top: 13px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.news_r_text ul li a{display: block; width:100%; height:100%; transition: ease-in-out .2s;}
.news_r_text ul li a:hover{color:#009e37;}
.news_r_text ul li a:hover b{color:#009e37;}
.news_r_text ul li a:hover .right{background:#009e37; border:1px solid #009e37; color:#fff;}

.newsmore_tit{width:1200px;float:left; border-bottom:1px solid #e6e6e6; text-align:center; padding-bottom:10px; line-height:30px; margin-top:20px; color:#787876; font-size:14px;}
.newsmore_text{width:1200px;float:left; margin-top:20px; line-height:30px;font-size:14px;}

.newsmore_page{width:1200px; float:left; margin-top:50px; border-top:1px solid #e6e6e6; padding-top:20px;}
.newsmore_page_left{width:80%; float:left;line-height:24px; font-size:14px;}
.newsmore_page_right{width:20%; float:right;text-align:right; font-size:16px;}

/** 新闻动态代码 End **/

.hzal_r_text{width:1200px;float:left;}
.hzal_r_text ul{}
.hzal_r_text ul li{width:1200px;float:left;border-bottom:1px dashed #d6d6d6; padding-bottom:20px;margin-top:50px;}
.hzal_r_text ul li .pic{width:220px;height:162px;float:left;} 
.hzal_r_text ul li .pic img{width:220px;height:162px;} .news_r_text ul li .pic img:hover{opacity:0.8;}
.hzal_r_text ul li .text{width:950px;float:right;}
.hzal_r_text ul li .text .titnr{width:950px;float:left;}
.hzal_r_text ul li .text .tit a{font-size:18px; color:#009e37; float:left;} 
.hzal_r_text ul li .text .tit a:hover{color:#000;}
.hzal_r_text ul li .text .time{float:right; font-size:14px; color:#787876;}
.hzal_r_text ul li .text .wz{width:950px; float:left; margin-top:10px; line-height:24px;}
.hzal_r_text ul li .text .an{width:120px; float:left; margin-top:20px;}
.hzal_r_text ul li .text .an a{width:120px; height:30px; line-height:30px;float:left; text-align:center;font-size:14px; border:1px solid #d6d6d6; background:#fff;} 
.hzal_r_text ul li .text .an a:hover{background:#009e37; display:block; color:#fff; border:1px solid #009e37;}

/** 合作案例代码 End **/

.contact-form{width:1200px;float:left; margin-top:50px;}
.t1,.t3{width:49%;float:left;} .t2,.t4{width:49%;float:right;}
.contact-form input.text{background:#fff;border:1px #e6e6e6 solid;color: #999;width:89%; padding:2.5% 5%; margin-bottom:2.5%;}
.contact-form textarea.textarea{background:#fff;border:1px #e6e6e6 solid;color:#999;width:93.5%;height:200px;padding:3%; margin-bottom:2.5%;}
.contact-form input.btn, a.btn{background:#fff;padding:1% 0;color:#000; font-size:14px;border:1px solid #e6e6e6; width:100%;}
.contact-form input.btn:hover, a.btn:hover{background:#009e37; color:#fff;}

/**客户留言代码 End**/


/**************/
.page { text-align: center; clear:left; margin-top:20px; padding: 20px; }
.page a { padding: 7px 12px; border: solid 1px #d6d6d6; margin-right: 2px; color: #666; border-radius: 0px; display: inline-block; }
.page a.current{ color: #009e37; border: 1px solid transparent; border-top: solid 1px #009e37; border-bottom: solid 1px #009e37; }
.page a:hover {color: #009e37; border: 1px solid #009e37;}
.page a.first {border: 1px solid transparent;background: url(../images/bg_prev.jpg) no-repeat; text-indent: -9999px; width: 32px; padding: 7px 0px;}
.page a.first:hover{ border: 1px solid transparent; }
.page a.last {border: 1px solid transparent;background: url(../images/bg_next.jpg) no-repeat; text-indent: -9999px; width: 32px; padding: 7px 0px;}
.page a.last:hover{ border: 1px solid transparent; }